All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PWAV::RIFFChunkHeader Struct Reference

`#include <pwavfile.h>`

## Public Attributes

ChunkHeader | hdr
char | tag [4]

## Member Data Documentation

ChunkHeader PWAV::RIFFChunkHeader::hdr

char PWAV::RIFFChunkHeader::tag[4]

The documentation for this struct was generated from the following file:

- pwavfile.h